namespace Nlgp1.StageEditor.Controls {
	partial class MotionImageCreaterForm {
		/// <summary>
		/// 必要なデザイナー変数です。
		/// </summary>
		private System.ComponentModel.IContainer components = null;

		/// <summary>
		/// 使用中のリソースをすべてクリーンアップします。
		/// </summary>
		/// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
		protected override void Dispose( bool disposing ) {
			if( disposing && ( components != null ) ) {
				components.Dispose();
			}
			base.Dispose( disposing );
		}

		#region Windows フォーム デザイナーで生成されたコード

		/// <summary>
		/// デザイナー サポートに必要なメソッドです。このメソッドの内容を
		/// コード エディターで変更しないでください。
		/// </summary>
		private void InitializeComponent() {
			this.components = new System.ComponentModel.Container();
			System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
			System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
			this.chipFolderSelect = new System.Windows.Forms.Button();
			this.chipImageList = new System.Windows.Forms.DataGridView();
			this.imageColumn = new System.Windows.Forms.DataGridViewImageColumn();
			this.typeColumn = new System.Windows.Forms.DataGridViewComboBoxColumn();
			this.fileName = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.splitContainer1 = new System.Windows.Forms.SplitContainer();
			this.defineLoad = new System.Windows.Forms.Button();
			this.label1 = new System.Windows.Forms.Label();
			this.saveButton = new System.Windows.Forms.Button();
			this.preview = new System.Windows.Forms.PictureBox();
			this.chipUp = new System.Windows.Forms.Button();
			this.indexDown = new System.Windows.Forms.Button();
			this.splitContainer2 = new System.Windows.Forms.SplitContainer();
			this.defineList = new System.Windows.Forms.DataGridView();
			this.timer1 = new System.Windows.Forms.Timer( this.components );
			this.chipFolderSelectDialog = new System.Windows.Forms.FolderBrowserDialog();
			this.chipSetSave = new System.Windows.Forms.SaveFileDialog();
			this.defineFileOpen = new System.Windows.Forms.OpenFileDialog();
			this.dataGridViewComboBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.changeFlameCountColumn = new System.Windows.Forms.DataGridViewTextBoxColumn();
			this.stopFlagColumn = new System.Windows.Forms.DataGridViewCheckBoxColumn();
			( (System.ComponentModel.ISupportInitialize)( this.chipImageList ) ).BeginInit();
			this.splitContainer1.Panel1.SuspendLayout();
			this.splitContainer1.Panel2.SuspendLayout();
			this.splitContainer1.SuspendLayout();
			( (System.ComponentModel.ISupportInitialize)( this.preview ) ).BeginInit();
			this.splitContainer2.Panel1.SuspendLayout();
			this.splitContainer2.Panel2.SuspendLayout();
			this.splitContainer2.SuspendLayout();
			( (System.ComponentModel.ISupportInitialize)( this.defineList ) ).BeginInit();
			this.SuspendLayout();
			// 
			// chipFolderSelect
			// 
			this.chipFolderSelect.Location = new System.Drawing.Point( 12 , 8 );
			this.chipFolderSelect.Name = "chipFolderSelect";
			this.chipFolderSelect.Size = new System.Drawing.Size( 75 , 23 );
			this.chipFolderSelect.TabIndex = 0;
			this.chipFolderSelect.Text = "読み込む";
			this.chipFolderSelect.UseVisualStyleBackColor = true;
			this.chipFolderSelect.Click += new System.EventHandler( this.chipFolderSelect_Click );
			// 
			// chipImageList
			// 
			this.chipImageList.AllowUserToAddRows = false;
			this.chipImageList.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.SunkenVertical;
			this.chipImageList.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
			this.chipImageList.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
			this.chipImageList.Columns.AddRange( new System.Windows.Forms.DataGridViewColumn[] {
			this.imageColumn,
			this.typeColumn,
			this.fileName} );
			this.chipImageList.Dock = System.Windows.Forms.DockStyle.Fill;
			this.chipImageList.Location = new System.Drawing.Point( 0 , 0 );
			this.chipImageList.MultiSelect = false;
			this.chipImageList.Name = "chipImageList";
			this.chipImageList.RowHeadersVisible = false;
			this.chipImageList.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToAllHeaders;
			this.chipImageList.RowTemplate.Height = 32;
			this.chipImageList.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
			this.chipImageList.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
			this.chipImageList.ShowCellErrors = false;
			this.chipImageList.ShowCellToolTips = false;
			this.chipImageList.ShowEditingIcon = false;
			this.chipImageList.ShowRowErrors = false;
			this.chipImageList.Size = new System.Drawing.Size( 339 , 306 );
			this.chipImageList.TabIndex = 5;
			// 
			// imageColumn
			// 
			this.imageColumn.Frozen = true;
			this.imageColumn.HeaderText = "チップ";
			this.imageColumn.Name = "imageColumn";
			this.imageColumn.ReadOnly = true;
			this.imageColumn.Width = 64;
			// 
			// typeColumn
			// 
			this.typeColumn.DropDownWidth = 140;
			this.typeColumn.Frozen = true;
			this.typeColumn.HeaderText = "種別";
			this.typeColumn.MaxDropDownItems = 15;
			this.typeColumn.Name = "typeColumn";
			this.typeColumn.Resizable = System.Windows.Forms.DataGridViewTriState.True;
			this.typeColumn.Sorted = true;
			this.typeColumn.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Automatic;
			this.typeColumn.Width = 140;
			// 
			// fileName
			// 
			this.fileName.HeaderText = "ファイル名";
			this.fileName.Name = "fileName";
			this.fileName.ReadOnly = true;
			// 
			// splitContainer1
			// 
			this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer1.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
			this.splitContainer1.Location = new System.Drawing.Point( 0 , 0 );
			this.splitContainer1.Name = "splitContainer1";
			this.splitContainer1.Orientation = System.Windows.Forms.Orientation.Horizontal;
			// 
			// splitContainer1.Panel1
			// 
			this.splitContainer1.Panel1.Controls.Add( this.defineLoad );
			this.splitContainer1.Panel1.Controls.Add( this.label1 );
			this.splitContainer1.Panel1.Controls.Add( this.saveButton );
			this.splitContainer1.Panel1.Controls.Add( this.preview );
			this.splitContainer1.Panel1.Controls.Add( this.chipUp );
			this.splitContainer1.Panel1.Controls.Add( this.indexDown );
			this.splitContainer1.Panel1.Controls.Add( this.chipFolderSelect );
			// 
			// splitContainer1.Panel2
			// 
			this.splitContainer1.Panel2.Controls.Add( this.splitContainer2 );
			this.splitContainer1.Size = new System.Drawing.Size( 688 , 384 );
			this.splitContainer1.SplitterDistance = 74;
			this.splitContainer1.TabIndex = 6;
			// 
			// defineLoad
			// 
			this.defineLoad.Location = new System.Drawing.Point( 93 , 8 );
			this.defineLoad.Name = "defineLoad";
			this.defineLoad.Size = new System.Drawing.Size( 75 , 23 );
			this.defineLoad.TabIndex = 11;
			this.defineLoad.Text = "定義を開く";
			this.defineLoad.UseVisualStyleBackColor = true;
			this.defineLoad.Click += new System.EventHandler( this.defineLoad_Click );
			// 
			// label1
			// 
			this.label1.AutoSize = true;
			this.label1.Location = new System.Drawing.Point( 264 , 8 );
			this.label1.Name = "label1";
			this.label1.Size = new System.Drawing.Size( 342 , 60 );
			this.label1.TabIndex = 10;
			this.label1.Text = "スプライトのモーション（チップセット）を作成します。\r\n　切替間隔は、次のチップに切り替えるまでの描画フレーム数です。\r\n4なら4フレーム後に次のチップに切り替え" +
				"ます。\r\n　終端停止は、別の行動に切り替わるまで最後のチップの状態にします。\r\n　（繰り返さない）";
			// 
			// saveButton
			// 
			this.saveButton.Location = new System.Drawing.Point( 174 , 8 );
			this.saveButton.Name = "saveButton";
			this.saveButton.Size = new System.Drawing.Size( 75 , 23 );
			this.saveButton.TabIndex = 9;
			this.saveButton.Text = "保存する";
			this.saveButton.UseVisualStyleBackColor = true;
			this.saveButton.Click += new System.EventHandler( this.saveButton_Click );
			// 
			// preview
			// 
			this.preview.Location = new System.Drawing.Point( 612 , 5 );
			this.preview.Name = "preview";
			this.preview.Size = new System.Drawing.Size( 64 , 64 );
			this.preview.SizeMode = System.Windows.Forms.PictureBoxSizeMode.Zoom;
			this.preview.TabIndex = 7;
			this.preview.TabStop = false;
			// 
			// chipUp
			// 
			this.chipUp.Location = new System.Drawing.Point( 12 , 41 );
			this.chipUp.Name = "chipUp";
			this.chipUp.Size = new System.Drawing.Size( 75 , 23 );
			this.chipUp.TabIndex = 6;
			this.chipUp.Text = "上に移動";
			this.chipUp.UseVisualStyleBackColor = true;
			this.chipUp.Click += new System.EventHandler( this.chipUp_Click );
			// 
			// indexDown
			// 
			this.indexDown.Location = new System.Drawing.Point( 93 , 41 );
			this.indexDown.Name = "indexDown";
			this.indexDown.Size = new System.Drawing.Size( 75 , 23 );
			this.indexDown.TabIndex = 5;
			this.indexDown.Text = "下に移動";
			this.indexDown.UseVisualStyleBackColor = true;
			this.indexDown.Click += new System.EventHandler( this.chipDown_Click );
			// 
			// splitContainer2
			// 
			this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
			this.splitContainer2.FixedPanel = System.Windows.Forms.FixedPanel.Panel1;
			this.splitContainer2.IsSplitterFixed = true;
			this.splitContainer2.Location = new System.Drawing.Point( 0 , 0 );
			this.splitContainer2.Name = "splitContainer2";
			// 
			// splitContainer2.Panel1
			// 
			this.splitContainer2.Panel1.Controls.Add( this.chipImageList );
			// 
			// splitContainer2.Panel2
			// 
			this.splitContainer2.Panel2.Controls.Add( this.defineList );
			this.splitContainer2.Size = new System.Drawing.Size( 688 , 306 );
			this.splitContainer2.SplitterDistance = 339;
			this.splitContainer2.TabIndex = 6;
			// 
			// defineList
			// 
			this.defineList.AllowUserToAddRows = false;
			this.defineList.CellBorderStyle = System.Windows.Forms.DataGridViewCellBorderStyle.SunkenVertical;
			this.defineList.ColumnHeadersBorderStyle = System.Windows.Forms.DataGridViewHeaderBorderStyle.Single;
			this.defineList.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
			this.defineList.Columns.AddRange( new System.Windows.Forms.DataGridViewColumn[] {
			this.dataGridViewComboBoxColumn1,
			this.changeFlameCountColumn,
			this.stopFlagColumn} );
			this.defineList.Dock = System.Windows.Forms.DockStyle.Fill;
			this.defineList.Location = new System.Drawing.Point( 0 , 0 );
			this.defineList.MultiSelect = false;
			this.defineList.Name = "defineList";
			this.defineList.RowHeadersVisible = false;
			this.defineList.RowHeadersWidthSizeMode = System.Windows.Forms.DataGridViewRowHeadersWidthSizeMode.AutoSizeToAllHeaders;
			this.defineList.RowTemplate.Height = 16;
			this.defineList.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
			this.defineList.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
			this.defineList.ShowCellErrors = false;
			this.defineList.ShowCellToolTips = false;
			this.defineList.ShowEditingIcon = false;
			this.defineList.ShowRowErrors = false;
			this.defineList.Size = new System.Drawing.Size( 345 , 306 );
			this.defineList.TabIndex = 6;
			// 
			// timer1
			// 
			this.timer1.Enabled = true;
			this.timer1.Interval = 200;
			this.timer1.Tick += new System.EventHandler( this.preview_Tick );
			// 
			// chipFolderSelectDialog
			// 
			this.chipFolderSelectDialog.Description = "チップ画像のあるフォルダを選択して下さい。";
			this.chipFolderSelectDialog.ShowNewFolderButton = false;
			// 
			// chipSetSave
			// 
			this.chipSetSave.DefaultExt = "png";
			this.chipSetSave.FileName = "chips.png";
			this.chipSetSave.Filter = "PNGファイル|*.png";
			this.chipSetSave.RestoreDirectory = true;
			this.chipSetSave.Title = "チップセットの保存";
			// 
			// defineFileOpen
			// 
			this.defineFileOpen.FileName = "def";
			this.defineFileOpen.Filter = "モーション定義ファイル|*.def";
			this.defineFileOpen.RestoreDirectory = true;
			this.defineFileOpen.Title = "モーション定義ファイルを選択してください。";
			// 
			// dataGridViewComboBoxColumn1
			// 
			this.dataGridViewComboBoxColumn1.Frozen = true;
			this.dataGridViewComboBoxColumn1.HeaderText = "種別";
			this.dataGridViewComboBoxColumn1.Name = "dataGridViewComboBoxColumn1";
			this.dataGridViewComboBoxColumn1.ReadOnly = true;
			this.dataGridViewComboBoxColumn1.Resizable = System.Windows.Forms.DataGridViewTriState.True;
			this.dataGridViewComboBoxColumn1.Width = 140;
			// 
			// changeFlameCountColumn
			// 
			dataGridViewCellStyle1.BackColor = System.Drawing.Color.FromArgb( ( (int)( ( (byte)( 192 ) ) ) ) , ( (int)( ( (byte)( 255 ) ) ) ) , ( (int)( ( (byte)( 255 ) ) ) ) );
			dataGridViewCellStyle1.Format = "N0";
			dataGridViewCellStyle1.NullValue = "0";
			this.changeFlameCountColumn.DefaultCellStyle = dataGridViewCellStyle1;
			this.changeFlameCountColumn.HeaderText = "切替間隔";
			this.changeFlameCountColumn.Name = "changeFlameCountColumn";
			// 
			// stopFlagColumn
			// 
			dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
			dataGridViewCellStyle2.BackColor = System.Drawing.Color.FromArgb( ( (int)( ( (byte)( 192 ) ) ) ) , ( (int)( ( (byte)( 255 ) ) ) ) , ( (int)( ( (byte)( 255 ) ) ) ) );
			dataGridViewCellStyle2.NullValue = false;
			this.stopFlagColumn.DefaultCellStyle = dataGridViewCellStyle2;
			this.stopFlagColumn.FalseValue = "FALSE";
			this.stopFlagColumn.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
			this.stopFlagColumn.HeaderText = "終端停止";
			this.stopFlagColumn.IndeterminateValue = "FALSE";
			this.stopFlagColumn.Name = "stopFlagColumn";
			this.stopFlagColumn.TrueValue = "TRUE";
			// 
			// ChipGraphicCreate
			// 
			this.AutoScaleDimensions = new System.Drawing.SizeF( 6F , 12F );
			this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
			this.ClientSize = new System.Drawing.Size( 688 , 384 );
			this.Controls.Add( this.splitContainer1 );
			this.Name = "ChipGraphicCreate";
			this.Text = "モーションチップエディタ";
			( (System.ComponentModel.ISupportInitialize)( this.chipImageList ) ).EndInit();
			this.splitContainer1.Panel1.ResumeLayout( false );
			this.splitContainer1.Panel1.PerformLayout();
			this.splitContainer1.Panel2.ResumeLayout( false );
			this.splitContainer1.ResumeLayout( false );
			( (System.ComponentModel.ISupportInitialize)( this.preview ) ).EndInit();
			this.splitContainer2.Panel1.ResumeLayout( false );
			this.splitContainer2.Panel2.ResumeLayout( false );
			this.splitContainer2.ResumeLayout( false );
			( (System.ComponentModel.ISupportInitialize)( this.defineList ) ).EndInit();
			this.ResumeLayout( false );

		}

		#endregion

		private System.Windows.Forms.Button chipFolderSelect;
		private System.Windows.Forms.DataGridView chipImageList;
		private System.Windows.Forms.SplitContainer splitContainer1;
		private System.Windows.Forms.Button indexDown;
		private System.Windows.Forms.Button chipUp;
		private System.Windows.Forms.PictureBox preview;
		private System.Windows.Forms.Timer timer1;
		private System.Windows.Forms.Button saveButton;
		private System.Windows.Forms.FolderBrowserDialog chipFolderSelectDialog;
		private System.Windows.Forms.SplitContainer splitContainer2;
		private System.Windows.Forms.DataGridView defineList;
		private System.Windows.Forms.SaveFileDialog chipSetSave;
		private System.Windows.Forms.Label label1;
		private System.Windows.Forms.Button defineLoad;
		private System.Windows.Forms.OpenFileDialog defineFileOpen;
		private System.Windows.Forms.DataGridViewImageColumn imageColumn;
		private System.Windows.Forms.DataGridViewComboBoxColumn typeColumn;
		private System.Windows.Forms.DataGridViewTextBoxColumn fileName;
		private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewComboBoxColumn1;
		private System.Windows.Forms.DataGridViewTextBoxColumn changeFlameCountColumn;
		private System.Windows.Forms.DataGridViewCheckBoxColumn stopFlagColumn;
	}
}